.row {
    display: flex;
    justify-content: center;
}
.col {
    background-color: #f4f3ef;
    padding: 10px;
    box-shadow:  3px 3px 3px 3px rgba(0, 0, 0, 0.125);
}
.title-color {
    color :#fd822b;
    font-weight: bold;
    position: relative;
    top:7px;
    left: 3px;
}
.title-no-color {
    font-weight: bold;
    position: relative;
    top: 7px;
    left: 3px;
}
.content{
    background-color: #fff;
    margin: 5px 0;
    cursor: pointer;

}
.content-col{
    display: flex;
    justify-content: end;
    top: 15px;
    cursor: pointer;
}
.content-col-div i{
    padding: 0 10px;
}

.color {
    color:#fd822b
}
.container{
    margin:10px 0;
}